<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
</head>
<body>
    <form action="">
        <input type="text" name="nombre" id="nombre"><span id="errText" style="color: red"></span>
        <button id="aceptar" onclick="return verif(this.form)">Aceptar</button>
    </form>
    <script src="./javascript/index.js"></script>
    
</body>
</html>